[arch-commits] Commit in httrack/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Bélanger eric at archlinux.org
Fri Jun 19 16:56:50 EDT 2009


    Date: Friday, June 19, 2009 @ 16:56:50
  Author: eric
Revision: 43110

Merged revisions 43109 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/httrack/trunk

........
  r43109 | eric | 2009-06-19 16:56:33 -0400 (Fri, 19 Jun 2009) | 2 lines
  
  upgpkg: httrack 3.43.5-1
      Upstream update
........

Modified:
  httrack/repos/extra-x86_64/	(properties)
  httrack/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: httrack/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /httrack/trunk:1-34294
   + /httrack/trunk:1-43109

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-19 20:56:33 UTC (rev 43109)
+++ extra-x86_64/PKGBUILD	2009-06-19 20:56:50 UTC (rev 43110)
@@ -3,7 +3,7 @@
 # Contributor: orelien <aurelien.foret at wanadoo.fr>
 
 pkgname=httrack
-pkgver=3.43.4
+pkgver=3.43.5
 pkgrel=1
 pkgdesc="HTTrack is an easy-to-use offline browser utility."
 arch=('i686' 'x86_64')
@@ -12,11 +12,11 @@
 depends=('bash' 'zlib')
 options=('!libtool' '!makeflags')
 source=(http://www.httrack.com/${pkgname}-${pkgver%.*}-${pkgver##*.}.tar.gz)
-md5sums=('17ac212312c09cd2544701fc9925fa0d')
+md5sums=('b2b082580d0c2522e7f23d667da7c015')
 
 build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${pkgdir} install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list